# Uses of Class
javax.help.HelpSetException

Packages that use HelpSetException
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.

## Uses of HelpSetException in javax.help

Constructors in javax.help that throw HelpSetException
Modifier
Constructor
Description
``
`HelpSet(ClassLoader loader, URL helpset)`
Creates a HelpSet.